<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97cc773c8b3787e4499ee21e18ee8bc7">
  <dict>
    <!--2023-03-09 10:34:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:14.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
